Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Как исравить ошибки в пакетах?  (Прочитано 1437 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн camac

  • Автор темы
  • Забанен
  • Любитель
  • *
  • Сообщений: 97
    • Просмотр профиля
При обновлении возникла проблема, которую ни как не могу решить.
Дело вот в чем.
Пакет mysql-server-5.1 сейчас значится как пакет с ошибкой (нарушены зависимости). Для решения проблемы необходимо установить mysql-client-5.1. Но установить его не дает mysql-client-core-5.1.
Удалить mysql-client-core-5.1 не могу, т. к. сначала требует исправить ошибки в пакетах. А для этого необходимо установить mysql-client-5.1, который нельзя установить из-за mysql-client-core-5.1, который нельзя удалить без исправления ошибки в пакетах, которую нельзя устранить без установки mysql-client-5.1, который....
В общем вот так по кругу.
Помогите - что делать? Как разорвать этот замкнутый круг?
sudo apt-get -f install - не помогает
Ни кто не знает столько, сколько не знаю я.

Оффлайн llenchikk

  • Активист
  • *
  • Сообщений: 420
    • Просмотр профиля
    • sms.ru
Re: Как исравить ошибки в пакетах?
« Ответ #1 : 13 Мая 2010, 08:54:18 »
Покажите здесь текст ошибки. После каких конкретных действий она возникает?


Оффлайн Agafonov

  • Администратор
  • Старожил
  • *
  • Сообщений: 1114
  • Нам помехи не страшны!
    • Просмотр профиля
    • Живу в сети...
Re: Как исравить ошибки в пакетах?
« Ответ #2 : 13 Мая 2010, 20:54:36 »
Надо читать Release Notes: https://wiki.ubuntu.com/LucidLynx/ReleaseNotes/ru#MySQL%20upgrade

И пусть будет стыдно нашим переводчикам, что не могут перевести целиком...
Ubuntu 16.04 LTS @ Desktop & Servers

 

Страница сгенерирована за 0.033 секунд. Запросов: 23.